Subject: Ticket Assigned - Order #9590539576
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:29:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9590539576   HI,

Just received my order.

You sent me the wrong item. As per the description on your website, I should receive these items.

As per photo in the description, these are suitable for Breast Milk.

You sent me the wrong one!!!

See below image:

Considering you have made this mistake, kindly either send me the correct product, OR issue a refund for this and refund me the delivery fee and collect this item.

I request the refund on delivery fee as this is YOUR MISTAKE and it is a very DANGEROUS mistake. Breast milk is thinner than formula milk. Using the wrong teat is  CHOKING hazard and my baby is a new born. I am very upset by this. You need to make this negative experience corrected.

I await your speedy response.

Kind regards
Suzanne Orfali
0509788076

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5014479